Security Patch KB897715 Will Not Install, Re-Appears Persistently

Discussion in 'Windows Update' started by aerodevelopments, Aug 2, 2005.

  1. On a W2K 5.00.2195, sp4, with IE .2800.1106, the security patch
    KB897715 will not install successfully, and re-appears persistently.

    This is an OE6, sp1 security patch....

    "A security issue has been identified that could allow an attacker to
    compromise a computer running Microsoft Outlook Express and gain
    control over it. User interaction is required to exploit this
    vulnerability. You can help protect your computer by installing this
    update from Microsoft. After you install this item, you may have to
    restart your computer.

    More information for this update can be found at
    http://go.microsoft.com/fwlink/?LinkId=47600"

    - RWM
     
    aerodevelopments, Aug 2, 2005
    #1
    1. Advertisements

  2. Is there an install log which give you some clues to explain why?

    Usually that means that there is a version conflict.
    There are only two modules to check.
    What versions of those modules do you have?
    Tip: you can use the OE Help,About display
    to confirm the versions which are in use.
    Actually if you had posted using OE we could
    have had a good idea about both modules involved
    just from your headers. <eg>


    What other OE patches do you have installed?
    Look at the uninstall directory of the latest one.
    Are there earlier versions of those modules in it?
    Perhaps uninstalling the latest one would change
    versions sufficiently that the patch you are interested in
    would apply cleanly.


    Good luck

    Robert Aldwinckle
    ---
     
    Robert Aldwinckle, Aug 3, 2005
    #2
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.